Show / Hide Table of Contents

# Class GameStart.GameStartException

Exception thrown when the process has exited before a window could be found.

##### Inheritance

System.Object
System.Exception
GameStart.GameStartException

##### Implements

System.Runtime.Serialization.ISerializable

##### Inherited Members

System.Exception.GetBaseException()
System.Exception.GetObjectData(System.Runtime.Serialization.SerializationInfo, System.Runtime.Serialization.StreamingContext)
System.Exception.GetType()
System.Exception.ToString()
System.Exception.Data
System.Exception.HelpLink
System.Exception.HResult
System.Exception.InnerException
System.Exception.Message
System.Exception.Source
System.Exception.StackTrace
System.Exception.TargetSite
System.Exception.SerializeObjectState
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: Dalamud.Injector

###### Assembly: Dalamud.Injector.dll

##### Syntax

    public class GameStartException : Exception, ISerializable

### Constructors

| Improve this Doc View Source

#### GameStartException(String)

Initializes a new instance of the GameStart.GameStartException class.

##### Declaration

    public GameStartException(string message = null)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | message | The message to pass on.

### Implements

System.Runtime.Serialization.ISerializable